:root {
    --bg: #20262e;
    --bg-dark: #363851;
	--accent: #415b72; 
	--green: #3bb33b; 
    --green2: #056b61;
    --red: #eb4d4b; 
    --orange: #f0932b; 
	--grey: #888;
    --blue: #486bed;
    
    --bdc: #00000080;
	--bdc-lighter: #ffffff20;
    --accent-darker: #415b72e0;
    --tt-fade: #fff;
    --ui-bg: #222;
    --ui-bg-darker: #f2f6f8;
    --ui-bg-darkest: #e4ebef;
    --ui-accent: #06c;
    --ui-bsh-inset: inset 1px 2px 5px rgba(0,0,0,0.1);
    
    --ui-bg-attention: #20272e;
    --ui-fw-bolder: 600;
    --ui-fw-fa: 600;
    --ui-bd-attention: #fc9a07;
    
    
}



/* RESET, BASIC UI SETTINGS
----------------------------------------------- */
button, select, textarea, input[type="text"], input[type="password"], input[type="button"], input[type="submit"] 
	{appearance: none; -webkit-appearance: none; font-size: 16px; font-family: inherit;}
button, .btn, input[type="button"], input[type="reset"], input[type="submit"], .form__btn, 
.qq-upload-button, .pm__links a, .usp__btn a {display: inline-flex; align-items: center; justify-content: center; 
	cursor: pointer; text-align: center; padding: 0 20px; height: 40px; font-size: 12px; font-weight: 600; 
	white-space: nowrap; background-color: var(--accent); color:#fff; border-radius: 20px; box-shadow: none; 
	text-transform: uppercase; letter-spacing: 1px; border-radius: 3px; border: none;}
button:hover, .btn:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, 
.form__btn:hover, .qq-upload-button:hover, .pm__links a:hover, .usp__btn a:hover 
{background-color: var(--accent-darker); color: #fff; border-color: var(--accent-darker);}
button:active, input[type="button"]:active, input[type="submit"]:active {box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}
.color-btn, [class*=fr], [class*=plyr], [class*=owl-], [id*=mceu] {padding: 0; margin: 0; 
	line-height: normal; border: 0; box-shadow: none; background: none; border-radius: 0;}

input[type="text"], input[type="password"] {height: 40px; line-height: 40px; border-radius: 4px; padding: 0 15px;}
select {height: 40px; padding: 0 15px; display: block;}
select:not([multiple]) {background-image: url(../dleimages/chevron.svg); padding-right: 30px;
	background-repeat: no-repeat; background-position: right 15px top 50%; background-size: .6em auto;}
select option {padding: 6px 10px;}
select[multiple] {padding: 0 5px;}
textarea {padding: 15px; overflow: auto; vertical-align: top; resize: vertical; border: 1px solid var(--bg-dark);}

input[type="text"], input[type="password"], select, textarea {width: 100%; background-color: var(--bg); color: var(--tt-lighter); 
	box-shadow: inset 0 0 0 1px var(--bdc), inset 0 0 0 1px var(--bdc-lighter); border: none;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus 
	{box-shadow: inset 0 0 0 1px var(--accent);}
input::placeholder, textarea::placeholder {color: var(--tt); opacity: 0.8; font-size: 13px;} 
input:focus::placeholder, textarea:focus::placeholder {color: transparent}
input, textarea:focus-visible {outline: 0 solid #ffffff9e;}


/* USEFUL CLASSES
----------------------------------------------- */
.img-wide, .img-responsive, .img-fixed-size, .expand-link, .p-relative, .img-block {position: relative;}
.img-responsive {padding-top: 60%;}
.img-responsive > img, .img-fixed-size img, .img-block img {width: 100%; height: 100%; object-fit: cover; border-radius: inherit;}
.img-responsive > img {position: absolute; left: 0; top: 0;}
.item__img {border-radius: 4px; overflow: hidden;}
.img-wide img, .img-wide > a, .img-block img {width: 100%; display: block;}
.img-block > img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; 
	border-radius: inherit; display: block; object-fit: cover;}
.clr {clear: both;}
.clearfix::after {content: ""; display: table; clear: both;}
.ws-nowrap {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}
.line-clamp-2, .line-clamp-3, .line-clamp-4, .line-clamp-5, .line-clamp-6 
{display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.line-clamp-3 {-webkit-line-clamp: 3; line-clamp: 3;} .line-clamp-4 {-webkit-line-clamp: 4; line-clamp: 4;}
.line-clamp-5 {-webkit-line-clamp: 5; line-clamp: 5;} .line-clamp-6 {-webkit-line-clamp: 6; line-clamp: 6;}
.vw100 {margin:0 calc((100% - 100vw)/2); padding:0 calc((100vw - 100%)/2);}
.img-mask::after {content: ''; position: absolute; z-index: 1; left: 0; right: 0; bottom: 0; height: 60%; 
	background: linear-gradient(to top, #000 0%, transparent 100%); opacity: 1;}
.expand-link__trg::after {content: ''; position: absolute; inset: 0; z-index: 10;}
.img-overlay-icon::before {position: absolute; inset: 0; z-index: 5; border-radius: inherit; opacity: 0;
	background-color: rgba(0,0,0,0.66); color: #fff; font-size: 34px; display: grid; place-items: center;}

.d-flex {display: flex; flex-wrap: wrap; flex-direction: row;}
.fd-column {flex-direction: column; flex-wrap: nowrap;} 
.jc-space-between {justify-content: space-between;}
.jc-flex-start {justify-content: flex-start;}
.jc-center {justify-content: center;}
.jc-flex-end {justify-content: flex-end;}
.ai-flex-start {align-items: flex-start;}
.ai-center {align-items: center;}
.ai-flex-end {align-items: flex-end;}
.order-first {order: -1;}
.order-last {order: 10;}
.flex-grow-1, .ui-dialog-title, .ac-form__bottom .comments_subscribe, .flex-1 {flex: 1 1 0; max-width: 100%; min-width: 50px;}
.flex-grow-1-column, .flex-1-col {flex: 1 0 min-content}
.pi-center {display: grid; place-items: center;}
.ta-center {text-align: center;}

.btn-icon, .centered-content {display: inline-flex; justify-content: center; align-items: center;}
.icon-at-left [class*="fa-"], .icon-left .icon {margin-right: 0.5em;}
.icon-at-right [class*="fa-"], .icon-right .icon {margin-left: 0.5em;}
.hidden, #dofullsearch, .form__header .form__btn, .comment-item__main .quote + br, .d-none {display: none;}
.fas {margin-right: 5px; opacity: 0.66;}
.anim {transition: all .3s;}

.grid-items, #dle-content {display: grid; gap: 0; grid-template-columns: repeat(auto-fill,minmax(180px,1fr));}
.sect .grid-items, #dle-content {display: grid; gap: 0 20px; grid-template-columns: repeat(auto-fill,minmax(220px,1fr));}
.grid-items > *:not(.grid-item), #dle-content > *:not(.grid-item) {grid-column: 1 / -1;}

 

.r-gap-5 {row-gap: 5px;} .r-gap-10 {row-gap: 10px;} .r-gap-15 {row-gap: 15px;} .r-gap-20 {row-gap: 20px;}
.r-gap-25 {row-gap: 25px;} .r-gap-30 {row-gap: 30px;} .r-gap-35 {row-gap: 35px;} .r-gap-40 {row-gap: 40px;}
.c-gap-5 {column-gap: 5px;} .c-gap-10 {column-gap: 10px;} .c-gap-15 {column-gap: 15px;} .c-gap-20 {column-gap: 20px;}
.c-gap-25 {column-gap: 25px;} .c-gap-30 {column-gap: 30px;} .c-gap-35 {column-gap: 35px;} .c-gap-40 {column-gap: 40px;}
.p-relative {position: relative;} .o-hidden {overflow: hidden;} .d-block {display: block;} 
.w-100 {width: 100%; min-width: 100% !important; grid-column: 1 / -1;} .bdrs-50 {border-radius: 50%;}
.ml-auto {margin-left: auto;} .mr-auto {margin-right: auto;} .mt-auto {margin-top: auto;} .mb-auto {margin-bottom: auto;}
.ratio-4-2 {aspect-ratio: 4 / 2;}



@media (hover: hover) and (pointer: fine) {

}

